body{font:"宋体";font-size:12px;margin:0px;color:#165AB3}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;}
ul{list-style-type:none;margin:0px}
img{float:left;border:0px}
div{float:left}

a{text-decoration:none;color:#035BB2}
	a:hover{text-decoration:underline;color:#F60}
.a_bei12{color:#fff}
.a_bei12 a{color:#fff}
.a_bei12 a:hover{text-decoration:underline;color:#F60}
.a_bei12bi{text-decoration:underline;color:#fff;font-weight:bold}
.a_hei12{color:#333}
.a_hei12 a{color:#333}
.a_hei12 a:hover{text-decoration:underline;color:#F60}
.a_lan12i{text-decoration:underline}
.a_lan14{font-size:14px}
.a_lv12{color:#276772}
.a_lv12 a{color:#276772}
.cheng12{color:#FF6600}
.a_lv12 a:hover{text-decoration:underline;color:#F60}
.bei14{color:#FFF;font-weight:bold;}
.bd_hui{border:1px solid #D7D7D7}
.bd_lan{border:1px solid #AFD6BE}
.grand_12{color:#517688}
.div_body{width:980px;float:none}
.hei12ilist li{padding:0 0 0 9px;background:url(http://icon.zol.com.cn/vista/20070208/a6.gif) no-repeat 0 10px}
.hei12ilist li a{text-decoration:underline;color:#333}
.hei12ilist	a:hover{text-decoration:underline;color:#F60}
.lan14iilist li{padding:0 0 0 9px;background:url(http://icon.zol.com.cn/vista/20070208/a7.gif) no-repeat 0 10px;font-size:14px}
h2{font-size:12px;display:inline;}
h1{font-size:12px;display:inline;}
.text_l{text-align:left}
.padding_right{float:right;}
/**********************                 top start              ******************************/

.top{width:980px}
	.top_linemid{line-height:24px;width:980px;background:#F6F6F6;margin:6px 0}
.top_logo{padding:0px 41px 5px 0px;background:url(http://icon.zol.com.cn/vista/20070208/21.jpg) right bottom  no-repeat;height:40px!important;height:25px}
.top_logo_txt{width:638px;height:15px!important;height:0px;line-height:17px;color:#039}
	.top_logo_txt a{color:#34675C}
	.top_logo_txt a:hover{text-decoration:underline;color:#F60}
	.top_logo_bom{width:659px;background:#F1F1F1;line-height:27px;border-top:1px solid #ccc;border-right:1px solid #ccc}
	.top_title{width:950px;padding:0 5px;background:url(http://icon.zol.com.cn/vista/20070208/32.jpg);height:56px}
	.top_con{background:url(http://icon.zol.com.cn/vista/20070208/35.jpg);width:774px;text-align:left;line-height:28px;padding:0 0 0 10px}
    .jianju{padding:0 10px;padding-top:3px;}
	.submit_div{float:left;margin:5px 0 0}
	.heng_div{line-height:33px;width:950px;padding-top:3px;}
/**********************                 lump1 start              ******************************/
.pad_top{margin:6px 0 0}
.lump1_left{width:430px}
.lm1_ltop{background:url(http://icon.zol.com.cn/vista/20070208/14.jpg);width:402px;padding:8px;height:210px;padding-left:5px;}
.lm1_ltop_img{width:245px;}
.lm1_ltop_imgtxt{width:240px;padding:8px 0 0}
.lm1_ltop_con{width:153px;line-height:150%;font-family:Arial;color:#fff;padding-left:4px;}
.lm1_ltitle{background:#EFEFEF;line-height:24px;font-weight:bold;color:#333;width:403px;padding:0 0 0 10px}
.lm1_lcon{width:389px;padding: 8px 12px}
	.lm1_lcon_title{width:389px;padding:4px 0 0;line-height:18px;border-bottom:1px solid #7AB8E4;text-align:left;font-weight:bold;color:#1D6094}
		.lm1_lcon_title img{padding:5px;padding-top:4px;}
	.lm1_lcon_img{width:132px;padding:10px 0 1px}
		.lm1_lcon_img img{border:1px solid #999}
	.lm1_lcon_img99{width:120px;padding:0px 10px 0px 0px;}
		.lm1_lcon_img99 img{border:1px solid #999;}
	.lm1_lcon_txt{width:120px;padding:6px 0 0;}
	.lm1_lcon_txt99{width:120px;padding:8px 0 0}
	.lm1_lcon_txt98{width:120px;padding:3px 0 0;line-height:16px;}
	.lm1_lcon_con{width:240px;line-height:24px;padding:0 0 10px 5px}
.cooimg{width:138px}
.llhh{line-height:24px;padding:5px 0 0}
.tteed{margin-top:13px}
.ttee{margin-top:5px}
.hits{width:20px;float:right;text-align:right;color:#999}

.lump1_mid{width:349px}
.lm1_mtitle{width:330px;line-height:30px;color:#c00;text-align:center;font-size:20px;font-family:"黑体"}
	.lm1_mtitle a{font-size:20px;font-family:"黑体";color:#333;font-weight:100;}
.lm1_mcon{width:334px;text-align:left;line-height:23px;padding:8px 0}
.lm1_mconn{width:334px;text-align:left;line-height:23px;padding:8px 0}
.lm1_mcon98{width:334px;text-align:left;line-height:24px;padding:5px 0}
.lm1_mcon99{width:334px;text-align:left;line-height:24px;padding:8px 0;color:#165AB3;}
	.lm1_mcon99 a{font-size:14px;color:#165AB3;text-decoration:underline}
.lm1_mconl{width:288px;overflow:hidden;padding:0 0 0 8px;}
	.lm1_mconl a{text-decoration:underline;}
.lm1_mconr{width:38px;color:#ccc;float:left;text-align:right;}
.lm1_mconr99{width:30px;color:#ccc;text-align:right;padding-left:10px;}
.lm1_m_title{width:314px;background:#E3F4E1;text-align:left;padding:4px 10px 0;font-weight:bold;color:#2F645A;line-height:20px;border-bottom:2px solid #94CDC4}
	.lm1_m_title a{color:#2F645A}

.lm1_right{width:198px;background:#F8FCF9}
.lm1_rtitle{line-height:16px;font-weight:bold;border-bottom:1px solid #AFD6BE;width:168px;text-align:left;background:url(http://icon.zol.com.cn/vista/20070208/a4.gif) no-repeat 0px;padding:0 0 0 30px;color:#2E7682;background-color:#fff}
.lm1_rcon{width:188px;padding:5px}
.lm1_rcon99{width:188px;padding:14px 5px 4px 4px;}
.lm1_rcon_r{width:78px;padding:3px 0 0 8px}
.lm1_rocn_num{background:url(http://icon.zol.com.cn/vista/20070208/a8.gif);width:14px;line-height:14px;font-weight:bold}
.lm1_rocn_num99{background:url(http://icon.zol.com.cn/vista/20070208/a8.gif);width:14px;line-height:15px;padding-top:3px;font-weight:bold}
.lm1_rocn_rc{width:78px;font-weight:bold;padding:8px 0 0;word-break:break-all}
.lm1_rcon1{width:189px;padding:2px 9px 2px;padding-right:0px}
.lm1_rcon_ln{background:url(http://icon.zol.com.cn/vista/20070208/ln_lan.gif) bottom repeat-x;width:179px;padding:8px 5px 8px;line-height:15px;height:15px;overflow:hidden;}
.lm1_rcon_ln98{background:url(http://icon.zol.com.cn/vista/20070208/ln_lan.gif) bottom repeat-x;width:179px;padding:3px 5px 3px;}
    .lm1_rcon_ln97{width:179px;padding:4px 5px 3px;}
	.lm1_rcon_ln99{width:179px;padding:8px 5px 9px;line-height:14px}
.lm1_rcon_txt{width:159px;text-align:left;padding:0 0 0 6px}
.lm1_rcon_txt99{width:159px;text-align:left;padding:2px 0 0 6px;line-height:18px;}

/**********************                 lump2 start              ******************************/
.lump_title{background:url(http://icon.zol.com.cn/vista/20070208/41.jpg)  repeat-x;line-height:23px;width:980px;text-align:left;font-size:16px;font-weight:bold;color:#fff;border-bottom:1px solid #4D9871}
.lt_img1{padding:1px 8px 0}
.lt_img2{float:right;padding:0 20px 0 0}
.lm_left{width:258px}
.lm_ltitle{background:#EFEFEF;line-height:20px;font-weight:bold;color:#333;width:248px;padding:4px 0px 0px 10px}
	.lm_lcon_con{width:240px;line-height:24px;padding:5px 9px}
	.lm_lcon_more{width:240px;text-align:right}
.lm_mid{width:470px;padding:0 25px}
.lm_mid_title{width:470px;line-height:35px;border-bottom:1px  dashed #888;color:#1D6094;font-size:20px;font-family:"黑体";margin-bottom:5px}
.lm_rcon_ln{width:179px;padding:4px 5px;line-height:14px}

.lm_lcon_img{width:780px}
.lm_lcon_imgm{background:url(http://icon.zol.com.cn/vista/20070208/52.jpg);width:726px;padding:5px 12px;height:160px}
.lm_lcon_imgtitle{width:720px;padding:6px 0 2px 6px;font-weight:bold;border-bottom:1px solid #AFD6BE;color:#2E7682}
	.lm_lcon_imgi{width:120px;padding:10px 12px 0;line-height:24px}
		.lm_lcon_imgi img{border:1px solid #999}
	.lm_lcon_imgi1{width:120px;padding:5px 18px 0;line-height:24px}
		.lm_lcon_imgi1 img{border:1px solid #999}

.lm_mcon{width:290px;text-align:left;line-height:24px;padding:14px 0 8px;border-bottom:1px dashed #888}
.lm_mcon99{width:290px;text-align:left;line-height:24px;padding:11px 0 11px;border-bottom:1px dashed #888}

.lm_r{width:172px;padding:0 13px 14px}
	.lm_rimg{width:60px;padding:16px 13px 0}
		.lm_rimg img{border:#666 1px solid}

.lm_midimg{width:100px;padding:3px 39px}
		.lm_midimg img{border:#ccc 1px solid}
.content_padding{clear:both;}
.kuan{width:230px;}
.head_div{border:1px solid #ccc;float:left;color:#999;line-height:20px;text-align:left;width:330px;padding:1px 3px;padding-bottom:0px;}
.bd_in{border:1px solid #333}
.mt5{margin:7px 0 0}
.tl{text-align:left}
.bbs_softC{width:389px;line-height:22px;padding:5px 0 }

/**友情链接样式**/
.btm_top10{width:950px;border:5px solid #F3F3F3;background:#fff;clear:both;margin:5px 0 0;float:left;}
.btm_top10 a:hover{color:#f60;text-decoration: underline;}
.btm_top10 div {float:left;}
.btm_top10 .title{width:930px;background:#F3F3F3;line-height:20px;font-weight:bold;padding:0 10px;color:#333}
.btm_top10 .con{padding:0 10px 0 0;}
.btm_top10 .con1{width:940px!important;width:938px;padding:3px 5px;line-height:24px}
.btm_top10 .right{float:right;margin:0;width:auto;border:none;}
.btm_top10 .right a{text-decoration:underline;font-size:12px;font-weight:normal;color:#000;}
.btm_top10 .right a:hover{color:#f60;text-decoration: underline;}
.a_hei12l{color:#333}
.hoc12{color:#c00}
